RubyGems Navigation menu

lotion 0.0.1

Silky smooth helpers for RubyMotion

Gemfile
          gem 'lotion', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install lotion -v 0.0.1
  
  
  
  
  
  
  

Total downloads 1,547

For this version 956

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - June 12, 2013 (8 KB)
  2. 0.0.1 - May 8, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies: